Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.swing.impl
[Java] Interface Startable

    public interface Startable

A simple lifecycle method called when an object is fully constructed.

deprecated:
  This interface is no longer used internally and there exists no equivilant functionality. Superceded by FactoryBuilderSupport handling.

Authors:
  James Strachan

Version:
  \$Revision: 10744 \$

Method Summary
`void` | `start()`

Method Detail

### start

    public void start()

Copyright © 2003-2010 The Codehaus. All rights reserved.